/* ====================== styles liees a la position d'une promo
======================================================================== */
	
/*	body {
		background: white url('http://www.elbakin.net/___publicite/250521/bg-body-v5.jpg') no-repeat top center !important;
	}
	.wrap-page {
		background: none !important;
	}
	#page {
		margin: 165px auto 0px auto !important;
	}*/

	/* ========= le bloc cliquable
	==================================== */

/*	#pubclic2, #pubclic {
	    position:absolute;
	    margin: 0 !important;
	    width: 1250px;
	    height: 165px !important;
	    top: 0 !important;
	    z-index: 999;
		-moz-transform: translateX(-14%);
	    -webkit-transform: translateX(-14%);
	    transform: translateX(-14%);
	    background-color: transparent;
	}
	#pubclic2 a, #pubclic a {
	    display : block;
	    width : 100%;
	    height : 100%;
	    text-decoration : none;
	}*/
	
	/* ========= Dommages collateraux
	==================================== */
/*
	#recherche {
		top: 205px !important;
	}
	#footer {
		background-color: #eaeaea;
	}
*/